I can't install mamp on OSX 10.9.2,always prompt error

You can ask general questions about MAMP here.

Moderator: severin

Post Reply
youger
Posts: 1
Joined: Mon 31. Mar 2014, 08:55

I can't install mamp on OSX 10.9.2,always prompt error

Post by youger » Mon 31. Mar 2014, 09:07

"The installer encountered an error that caused the installation to fail.Contact the software manufacturer for assistance."

Post Reply

Who is online

Users browsing this forum: Bing [Bot], Yahoo [Bot] and 3 guests